//#@+leo-ver=4
//#@+node:@file host/trimedia.h
extern void tm_send_command(LUD_DEV_LINK* tm,int com,int a0,int a1,int a2, int a3);
extern int tm_send_request(LUD_DEV_LINK* tm,int com,int a0,int a1,int a2, int a3);
extern void tm_send_ack(LUD_DEV_LINK* tm,LUD_REPLY reply,int what);



//#@-node:@file host/trimedia.h
//#@-leo
